.section__textblock__body {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 36px;
}
@media (max-width: 768px) {
  .section__textblock__body {
    grid-template-columns: 1fr;
    gap: 24px;
  }
}
.section__textblock__head {
  display: flex;
  flex-direction: column;
  gap: 36px;
}
.section__textblock__head__icon {
  max-height: 90px;
  max-width: 150px;
}
.section__textblock__head__icon img {
  height: 100%;
  display: block;
}
@media (max-width: 620px) {
  .section__textblock__head__icon {
    max-width: 100px;
    max-height: 60px;
  }
}
@media (max-width: 768px) {
  .section__textblock__head {
    gap: 24px;
  }
}
.section__textblock__text {
  font-size: var(--fs-base);
}